Bob's Inserters migration mod. deprecated


Instructions: With Logistics mod version 0.13.4 or older installed, install this mod, load the game, then save. Then upgrade the logistics mod to version 0.13.5 to complete the migration and continue as normal. Once you have saved the game with this mod installed, it is save to remove it.

4 years ago
0.13
11584